﻿@import url("https://fonts.googleapis.com/css?family=Work+Sans:300,400,600,700");
.clear {
  display: block;
  width: 100%;
  height: 1px;
  margin-top: -1px;
  clear: both;
}

.pp-skills-container {
  text-align: center;
}

.pp-skills-container .description {
  text-transform: uppercase;
}

#content {
  display: block;
  height: 100%;
}

/*Cor destaque do Thema*/
.hilight-clr {
  color: #0070BD;
}

.col-30, .col-35, .col-40, .col-50, .col-60, .col-70, .col-100 {
  display: inline-block !important;
  padding-bottom: 30px;
  height: auto;
  max-width: 100%;
  vertical-align: top !important;
  float: left;
}

.col-30 {
  width: 30%;
  min-width: 320px;
}

.col-35 {
  width: 35%;
  min-width: 320px;
}

.col-40 {
  width: 40%;
  min-width: 320px;
}

.col-50 {
  width: 50%;
  min-width: 320px;
}

.col-60 {
  width: 60%;
  min-width: 320px;
}

.col-70 {
  width: 70%;
  min-width: 320px;
}

.col-100 {
  width: 100%;
}

.curric-theme {
  font-family: 'Work Sans', sans-serif;
  font-size: 14px;
  color: #373a3c;
}

.curric-theme a {
  color: #0070BD;
}

.curric-theme h1 {
  font-size: 2em;
  line-height: 1.1em;
  margin-bottom: 10px;
}

.curric-theme h2, .curric-theme h3, .curric-theme h4 {
  font-size: 1.2em;
}

.curric-theme ul {
  margin-bottom: 0;
}

.curric-theme ul.clone li {
  margin-bottom: 10px;
}

.curric-theme ul.clone li:last-child {
  margin-bottom: 0;
}

.curric-theme #content {
  padding-bottom: 30px;
  vertical-align: top;
}

.curric-theme .locked {
  opacity: 0.8;
}

.curric-theme .snippet > div {
  padding: 30px 30px 0;
}

.curric-theme .snippet > div.row-tool {
  padding: 0 6px;
}

.curric-theme .title-theme {
  font-size: 1.5em;
  font-weight: 600;
  line-height: 1.1em;
  text-transform: uppercase;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  margin-bottom: 10px;
  text-align: left;
}

.curric-theme .title-theme i {
  border: 2px solid #0070BD;
  border-radius: 50%;
  padding: 7px 0 6px;
  width: 40px;
  text-align: center;
  margin-right: 6px;
}

.curric-theme .title-theme span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  vertical-align: middle;
}

.curric-theme .title-theme span:after {
  content: "";
  width: auto;
  height: 2px;
  background: #0070BD;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  margin-left: 10px;
}

.curric-theme .header.v1 {
  text-align: center;
}

.curric-theme .header.v1 h1 {
  font-weight: 700;
}

.curric-theme .header.v1 figure.cnt-img {
  max-height: 150px;
  max-width: 150px;
  height: 150px;
  width: 150px;
  margin: 0 auto 20px !important;
  display: block;
  padding: 5px;
  border: 1px solid #0070BD !important;
}

.curric-theme .header.v1 figure.cnt-img img {
  max-height: 100%;
  max-width: 100%;
  height: 100%;
  width: 100%;
  border-radius: 50%;
  display: block;
}

.curric-theme .header.v1 .cnt {
  display: block;
  overflow: hidden;
  vertical-align: middle;
  position: relative;
  padding: 0 0 0 20px;
}

.curric-theme .header.v1 .cnt .position {
  position: absolute;
  left: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.curric-theme .header.v2 {
  text-align: center;
}

.curric-theme .contato .infos-contact {
  list-style: none;
  padding: 0;
  margin: auto;
}

.curric-theme .contato .infos-contact address {
  margin-bottom: auto;
}

.curric-theme .contato .infos-contact strong {
  display: block;
}

.curric-theme .contato .infos-contact li {
  margin-bottom: 10px;
}

.curric-theme .qualificacoes .list {
  padding-left: 15px;
}

.curric-theme .qualificacoes .list li {
  margin-bottom: 10px;
}

.curric-theme .educacao .hilight-clr {
  text-transform: uppercase;
}

.curric-theme .softwares .range {
  text-align: center;
}

.curric-theme .softwares .range .col {
  display: inline-block;
  text-align: left;
  width: 48%;
  padding: 0 6px;
}

.curric-theme .softwares .range .pp-skills-container {
  text-align: left;
}

@page {
  size: A4;
  margin: 0 0;
}

@media print {
  #content {
    zoom: 0.75;
  }
  .curric-01 {
    margin: 0;
    border-radius: initial;
    width: initial;
    min-height: initial;
    box-shadow: initial;
    background: initial;
    padding: 0;
    border: 0;
    /*.objetivo, .formacao, .experiencias ul.list > li, .qualificacoes, .infos-adicionais {
            page-break-inside: avoid;
        }*/
  }
  .curric-01 li {
    orphans: 5;
    widows: 5;
  }
  .curric-01 .col-sm-10 {
    width: 100%;
    padding: 0;
  }
  .curric-01 .col-xs-offset-1 {
    margin-left: 0;
  }
  .curric-01 .paper-curric .cnt, .curric-01 .container {
    padding: 0;
  }
  .curric-01 .paper-curric .cnt {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .curric-01 .experiencias div:first-child {
    width: 30%;
  }
}

@media (max-width: 414px) {
  .curric-theme .header ul li {
    display: block;
    width: 100%;
  }
  .curric-theme .header ul li:last-child {
    text-align: left;
  }
  .curric-theme .col-30, .curric-theme .col-35, .curric-theme .col-40, .curric-theme .col-50, .curric-theme .col-60, .curric-theme .col-70, .curric-theme .col-100 {
    display: block;
    width: 100%;
    min-width: 100%;
  }
}
